/* tables */
table.tablesorter {
	font-family:arial;
	margin:10px 0pt 15px;
	font-size: 8pt;
	text-align: left;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	font-size: 8pt;
	padding: 4px;
}

table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
